.ErrorPage-module__Heading__seAzU{flex-direction:column;justify-content:center;align-items:center;min-width:100%;min-height:100%;display:flex}.ErrorPage-module__Status__qiBNt{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message__zz8Qu{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=react-core.2a1ca904939b8c9d.module-d91779477eb5de8f.js.map*/
/*
     FILE ARCHIVED ON 04:48:56 Mar 07, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:12:52 Mar 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.611
  exclusion.robots: 0.079
  exclusion.robots.policy: 0.067
  esindex: 0.011
  cdx.remote: 69.426
  LoadShardBlock: 67.053 (3)
  PetaboxLoader3.datanode: 83.684 (4)
  load_resource: 139.667
  PetaboxLoader3.resolve: 88.466
*/